/***********************************************************************/
/* H5P                                                                 */
/***********************************************************************/

/* Test H5p Accordion Overrides */
.h5p-accordion .h5p-panel-title {border-top: 1px solid #777!important;}
.h5p-no-frame > .h5p-accordion {border: 1px solid #777!important;}




.h5p-content {
    border: 1px solid #777;
}


/* Address Siteinprove spacing issue on H5P quiz */
.h5p-multichoice .h5p-answer {
	margin-bottom: 12px;
}

/* Increase size of questions and answers on H5P quiz, even though existing size passes */
html.h5p-iframe .h5p-content .h5p-alternative-container .h5p-alternative-inner {
	font-size: 22px;
}


/* Change color to pass AAA for Reuse and Embed links */
.h5p-actions .h5p-button button { color: #000!important; }
    